@charset "UTF-8";
/* CSS Document */
/*------------Wireframe site palette-----------------
Body background: #e7d6a8 (wheat)
Primary text & Nav hover hyperlinks: #1b251d (eerie black)
Nav bg: #908b44 (olive)
Nav hyperlinks: #cad3db (french gray)
Footer bg: #edeee7 (alabaster)
Retrieved from: https://coolors.co/cad3db-edeee7-e7d6a8-908b44-1b251d
----------------------------------------------------*/
*, *:before, *:after { box-sizing: inherit;
}
body {
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    color: #1b251d;
    background-color: #e7d6a8;
    font-size: 1.5em;
}
.content-wrap {
    padding: 2.3em;
}
h1, h2, h3 {
    text-align: center;
}
header {
    background-image: url(../img/vrnzza.jpg);
    background-attachment: fixed;
    min-height: 350px;
}
header h1 {
    color: #edeee7;
    text-shadow: 1.5px 1.5px 2px #000;
    padding-top: 2em;
    margin: 0x;
    font-size: 3em;
*
}
nav {
    background-color: #908b44;
    margin: 0;
    text-align: center;
}
nav ul {
    list-style-type: none;
}

nav ul li a {
    padding: 0.5em;
    display: inline-block;
    color: #cad3db;
    bottom-border: thin solid #e7d6a8;
}

footer {
    background-color: #edeee7;
}
#sect-1 {
    grid-area: sect-1;
}
#sect-2 {
    grid-area: sect-2;
}
#sect-3 {
    grid-area: sect-3;
}
#sect-4 {
    grid-area: sect-4;
}
@mediascreen and (min-width: 800px) {
    diplay: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: 
        "sect-1 sect-2 sect-3 sect-4";
    grid-gap: 20px;
    justify-content: space-around;
}
nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}